@charset "utf-8";
/* ============================================ [ テンプレートにつき編集不可 ] */
/* ========================= [ リセットcss ] */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border:0;
	font-size:100%;
	font-style:normal;
	font-weight:400;
	margin:0;
	padding:0;
	vertical-align:baseline;
	box-sizing: inherit;
	color: #071339;
}
img{
	border:0;
	font-size:100%;
	font-style:normal;
	font-weight:400;
	margin:0;
	padding:0;
	vertical-align:top;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea {
	margin: 0;
	padding: 0;
}

ol, ul{
	list-style: none;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th{
	text-align: left;
}

a {
	text-decoration: none;
}

a:focus {
	outline: none;
}

.clearfix:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
}

.both{
	clear: both;
}

.inline_block {
	display: inline-block;
	display: inline;
	zoom: 1;
}

body {
	height: 0;
	text-align: center;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	letter-spacing: .5px;
}

a:hover img.link {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}


/* ========================= [ .atieup-camp-limit ] */

/* キャンペーン詳細ポップアップ
******************/
#wrap-tieupCamp-detail{
	display:none;
}
#tieupCamp-detail {
	font-size:13px !important;
	line-height:1.4 !important;
	margin:0 auto;
	text-align:left;
	width:90%;
}
#tieupCamp-detail_title {
	color:#000 !important;
	font-size:16px !important;
	margin-bottom:0 !important;
	padding:10px 0 !important;
	text-align:center;
}
#tieupCamp-detail span.notice_main {
	color:#ff0000 !important;
}
#tieupCamp-detail span.notice_small {
	font-size:12px;
	font-weight:normal;
	line-height:0;
}
#tieupCamp-detail .notice_sub {
	color:#ff0000 !important;
	font-weight: normal !important;
	font-size: 13px;
	line-height: 1.4;
	padding: 0;
	margin: 0;
}
#tieupCamp-detail .detail_title_small {
	font-size: 100%;
	padding: 5px 0;
	margin-bottom: 0;
}
#tieupCamp-detail .detail_title_small:nth-of-type(2) {
	margin-top: 10px;
}
#TB_ajaxContent p {
	font-size: 100%;
	color: #000;
	padding: 0;
}
#tieupCamp-detail .c-notes {
	margin-top: 15px;
}
#tieupCamp-detail_title_small {
	font-size:12px;
	padding:5px 0;
	text-align:center;
}
#tieupCamp-detail table {
	background:#000000;
	border:solid 1px #000000;
	font-size:13px !important;
	margin-bottom:15px;
}
#tieupCamp-detail table td {
	background:#ffffff;
	border:1px solid #000;
	padding:10px;
	vertical-align:middle;
}
#notice_txt_bottom {
	color: #000 !important;
	font-size: 12px !important;
	padding: 5px 0px 5px 10px !important;
}
#notice_txt_bottom p:not(:first-of-type) {
	margin-top: 10px;
}
#TB_closeWindowButton{
	display: block;
}
/* キャンペーン詳細ポップアップ　ここまで
******************/

.tieup-camp-limit img {
	margin-bottom: 25px;
	
}
.tieup-camp-limit__btn {
	position: absolute;
	bottom: 0;
	left: 86px;
}

.tieup-camp-limit .bt-camp-limit {
	
	bottom: 3px;
	position: absolute;
	right: 76px;
}
.tieup-camp-limit {
	background: #fff;
	margin: 3% auto;
	margin-bottom: 2rem;
	padding-top: 15px;
	position: relative;
	width: 1040px;
	</*
	-moz-box-shadow: 0 0 3px rgba(30,30,30,0.2);
	-webkit-box-shadow: 0 0 3px rgba(30,30,30,0.2);
	background-color: #fff;
	box-shadow: 0 0 3px rgba(30,30,30,0.2);
	*/>
}
.tieup-camp-limit__btn {
	position: absolute;
	bottom: 0;
	left: 70px;
}
.tieup-camp-limit .bt-camp-limit {
	bottom: 3px;
	position: absolute;
	right: 76px;
}
.tieup-detailTable {
}